CloudBees, Inc.

Operations Center Context Plugin 1.7.102

New Features

None

Resolved issues

Minor CJP-4468

Prevent a stack trace when creating a new group in RBAC.

Changed the API to use classes that will not be blacklisted by remoting's classfilter.

This requires that Operations Center Client 1.7.102/1.8.10 or higher is installed on CJE and Operations Center Single Sign-on 1.7.102/1.8.2 or higher is installed on the CJOC. It is recommended to upgrade the cluster (CJOC and all CJEs) at the same time.

Known issues

None

See also